/* =========================
   MAIN COMMON
========================= */
#index{width:100%;overflow:hidden;}
section{width:100%;}

/* =========================
   HERO
========================= */
.main-hero{width:100%;position:relative;margin-top:145px}
.pc{display:block;}
.m{display:none;}

@media (max-width:768px){
  .pc{display:none;}
  .m{display:block;}
}

/* =========================
   CSS VARIABLES
========================= */
:root{--black4:#444444;--black6:#666666;--black8:#888888;--main-b:#AA804A;}


/* =========================
   BRAND INTRO
========================= */
.main-brand{padding:80px 0 0;background:#FFFBF5;}
.main-brand__inner{max-width:1200px;margin:0 auto;display:flex;align-items:center;justify-content:center;gap:74px;}
.main-brand__txt{flex:0 0 420px;}
.main-brand__txt .logo{font-size:28px;font-weight:500;letter-spacing:0.12em;margin-bottom:20px;}
.main-brand__txt .title{font-size:24px;font-weight:400p;line-height:32px;letter-spacing:-.48px;color:var(--main-b);}
.main-brand__txt .desc{font-size:15px;line-height:1.8;color:#555;margin:32px 0 65px;}
.main-brand__txt .btns{display:flex;gap:12px;}
.main-brand__txt .btn{display:inline-flex;align-items:center;justify-content:center;height:42px;width:180px;border-radius:16px;;background:#AA804A;color:#fff;font-size:18px;letter-spacing:0.04em;}
.main-brand.swiper{flex:1;max-width:420px;margin:0;transform:translateY(76px);}
.main-brand .swiper-wrapper{align-items:stretch;}
.main-brand .swiper-slide img{width:100%;display:block;border-radius:24px;}
.main-brand .swiper-pagination{bottom:14px!important;}
.main-brand .swiper-pagination-bullet{width:9px;height:9px;background:#fff;opacity:.5;border: 1px solid #AA804A}
.main-brand .swiper-pagination-bullet-active{opacity:1;background:#AA804A}

/* =========================
   COLLECTION
========================= */
.main-collection{padding:244px 0 0}
.main-collection .section-head{max-width:1200px;margin:0 auto 50px;display:flex;justify-content:space-between;align-items:center;}
.section-head h3{font-size:32px;letter-spacing:-0.64px;color:var(--black4);margin-bottom:12px;font-family: 'Cinzel';}
.section-head h3 span{font-size:16px;letter-spacing:-.32px;color:var(--black6);font-weight:400;font-family:'AritaDotum';}
.section-head .more{font-size:16px;border:1px solid #ccc;padding:10px 35px;border-radius:99px;letter-spacing: -0.32px;;}
.section-head .more span{color:var(--main-b);margin-left:5px}

.collection-list ul{max-width:1200px;margin:0 auto;display:grid;grid-template-columns:repeat(4,1fr);gap:24px;}
.collection-list li{position:relative;}
.collection-list img{width:100%;border-radius:18px;display:block;}
.collection-list .title{position:absolute;bottom:18px;left:0;right:0;text-align:center;font-size:13px;color:#fff;letter-spacing:0.08em;}


/* =========================
   SNS
========================= */
.main-sns{padding:120px 0;display: flex;justify-content:center;align-items: center;text-align: center;}
.main-sns a{display:flex;justify-content: center;width:100%;background:#F8F8F8}

/* =========================
   DRESS BRAND
========================= */
.main-dressbrand .section-head{max-width:1200px;margin:0 auto 50px;display:flex;justify-content:space-between;align-items:center;}
.dressbrand-list{max-width:1200px;margin:0 auto;display:grid;grid-template-columns:repeat(3,1fr);gap:28px;}
.dressbrand-list li{position:relative;}
.dressbrand-list img{width:100%;display:block;}
.dressbrand-list span{position:absolute;left:0;right:0;bottom:24px;text-align:center;color:#fff;font-size:18px;letter-spacing:0.12em;}

.dressbrand-list li a{position:relative;display:block;overflow:hidden;}
.dressbrand-list li a img{display:block;width:100%;height:auto;transition:transform .9s cubic-bezier(.22,.61,.36,1);}
.dressbrand-list li a span{position:absolute;left:0;bottom:24px;width:100%;text-align:center;color:#fff;font-size:16px;letter-spacing:.12em;z-index:2;}
.dressbrand-list li a::after{content:'';position:absolute;top:-120%;left:-120%;width:60%;height:260%;background:linear-gradient(120deg,transparent 35%,rgba(255,255,255,.35),transparent 65%);transform:rotate(20deg);transition:all .9s cubic-bezier(.22,.61,.36,1);z-index:1;pointer-events:none;}
.dressbrand-list li a:hover::after{top:-20%;left:120%;}
.dressbrand-list li a:hover img{transform:scale(1.04);}

/* =========================
   MOBILE
========================= */
@media (max-width:768px){

   .main-hero{margin-top:0}
  .main-brand{padding:80px 20px;}
  .main-brand__inner{flex-direction:column;gap:40px;}
  .main-brand__img{width:100%;}

  .main-collection{padding:80px 20px;}
  .collection-list ul{grid-template-columns:repeat(2,1fr);gap:14px;}
  .section-head h3{line-height:18px;font-size:20px;}
  .section-head h3 span{line-height:18px;font-size:14px;display: block;margin-top:12px;}
  .section-head .more.m{padding:0;width:45px;height:45px;border:1px solid var(--main-b);display:flex;justify-content:center;align-items:center;font-size:20px;}
  .section-head .more span{margin-left:0;}

  .main-sns{padding:80px 0;}
  .main-sns img{width:100%;}

  .main-dressbrand{padding:80px 20px;}
  .dressbrand-list{grid-template-columns:repeat(2,1fr);gap:16px;}

  .main-branch{padding:100px 20px;}

  /* =========================
    BRAND INTRO
    ========================= */
  .main-brand{padding:80px 0 233px;position:relative;margin-bottom:350px}
  .main-brand__inner{flex-direction:column;gap:40px;padding:0 20px;}
  .main-brand__txt{flex:none;width:100%;}
  .main-brand__txt .logo{width:180px;}
  .main-brand__txt .title{font-size:18px;line-height:26px;letter-spacing:-.36px;margin:36px 0 18px}
  .main-brand__txt .desc{font-size:14px;margin-bottom:36px;line-height:22px;}
  .main-brand__txt .btns{justify-content:flex-start;gap:7px;}
  .main-brand__txt .btn{width:120px;height:34px;font-size:14px;}
  .main-brand.swiper{max-width:360px;width:100%;position:absolute;bottom:-290px;transform:none;}
  .main-brand .swiper-slide{width:100%;}
  .main-brand .swiper-slide img{border-radius:20px;}
}
